.subpage-link-block {
	padding: 30px 20px;
	    pointer-events: all !important;
	background-color: #3D73B4;
	width: 100%;
	font-size: 27px;
	display: flex;
	text-align: center;
	color: #0a0a14 !important;
	border-radius: 15px;
	text-decoration: none !important;
	font-family: VeoliaTowers220524;
	position: relative;
	    align-items: center;
	justify-content: center;
	    overflow: hidden;
}

.subpage-link-block span, .subpage-link-block img {
	align-self: center;
	//white-space: nowrap;
}

.subpage-link-block span {
	display: inline-block;
	position: relative;
	z-index: 5;
}

.subpage-link-block img {
	margin-left: 15px;
	z-index: 5;
	position: relative;
}

.subpage-link-block .media{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    object-fit: cover;
    height: 100%;
	    width: 100%;
    margin: 0;
    object-position: center;
}

.tiles .tile {
  margin-bottom: 15px;
}

@media all and (min-width: 768px) {
	.subpage-link-block:before {
  	content: "";
  	display: block;
  	padding-bottom: 100%;
	}
	
	.subpage-col:nth-child(2) {
		margin-top: 0;
	}
	
	.subpage-link-block {
		font-size: 36px;
	}
	
	.tiles .tile:last-child {
	  margin-bottom: 0;
	}
	
	.tiles .tile:nth-last-child(2) {
	  margin-bottom: 0;
	}
}

@media all and (min-width: 1024px) {
	
	.subpage-link-block {
		font-size: 38px;
		justify-content: center;
	}
	
	.subpage-link-block img {
		position: absolute;
		right: 20px;
    bottom: 50px;
		margin-left: 0;
	}
	
	.subpage-col:nth-child(3) {
		margin-top: 0;
	}
}